Как обновить систему до определенной версии?

Необходимо обновить систему до версии 7.16.1, в гайде на академии описано только обновление до последней версии.
Так как же обновиться до определенной версии?

Нравится

1 комментарий
Лучший ответ

Добрый день.

Для того, чтобы обновиться до нужной версии, в папке, в которую выгрузятся все дистрибутивы до последней версии, нужно оставить дистрибутивы только тех версий, которые идут до нужной Вам версии, включая нужную версию.

Обратите внимание, что обновляться нужно с версии на версию последовательно, не пропуская версии, которые идут между ними!

И ещё важный момент, если например, Вы обновляетесь с версии 7.16.1 на 7.16.3, а потом хотите с версии 7.16.3 на 7.16.4, то в папке с обновлениями должны находиться только дистрибутивы версий, которые идут после текущей и включительно до той, на которую Вы обновляетесь.

Утилита не выполняет проверку на то, что дистрибутив в папке может быть ниже или такой же, как в текущей версии, поэтому такое обновление приведет к ошибкам и Вам прийдется выполнять обновление повторно.

Ну, а вообще, как пожелание, можно в утилиту по скачиванию дистрибутивов добавить ещё один параметр, в котором указывать нужную версию.

Добрый день.

Для того, чтобы обновиться до нужной версии, в папке, в которую выгрузятся все дистрибутивы до последней версии, нужно оставить дистрибутивы только тех версий, которые идут до нужной Вам версии, включая нужную версию.

Обратите внимание, что обновляться нужно с версии на версию последовательно, не пропуская версии, которые идут между ними!

И ещё важный момент, если например, Вы обновляетесь с версии 7.16.1 на 7.16.3, а потом хотите с версии 7.16.3 на 7.16.4, то в папке с обновлениями должны находиться только дистрибутивы версий, которые идут после текущей и включительно до той, на которую Вы обновляетесь.

Утилита не выполняет проверку на то, что дистрибутив в папке может быть ниже или такой же, как в текущей версии, поэтому такое обновление приведет к ошибкам и Вам прийдется выполнять обновление повторно.

Ну, а вообще, как пожелание, можно в утилиту по скачиванию дистрибутивов добавить ещё один параметр, в котором указывать нужную версию.

Показать все комментарии